[Format]
Type=PortableApps.comFormat
Version=0.91

[Details]
Name=Eraser Portable
AppID=EraserPortable
Publisher=Eraser Team & PortableApps.com
Homepage=PortableApps.com/EraserPortable
Category=Utilities
Description=Eraser Portable is an advanced data removal tool.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.87.0.0
DisplayVersion=5.87

[Control]
Icons=1
Start=EraserPortable.exe